﻿/* Layout der Predigten */

/* Box für Intro zu den Predigten */
#predigtseiteninfo-box {
	margin: 5px auto;
	width: 80%;
	color: #333;
	text-align: center;
	vertical-align: top;
	padding: 2px 0px 20px 0px;
	font-family: Verdana, Helvetica, Arial;
}

#predigtseiteninfo-box .big {
	font: normal 1em Verdana, Helvetica, Arial;
}

#predigtseiteninfo-box .normal {
	font: normal 0.8em Verdana, Helvetica, Arial;
}

/* Gesamt-Box für Predigt */
.predigt-mainbox {
	position: relative;
	height: auto;
	idth: 630px;
	width: 95%;
	margin: auto;
	border: 1px solid #000066;
	font-family: Verdana, Helvetica, Arial;
	padding: 2px;
}

.bibelstelle {
	idth: 28%;
	idth: 190px;
	idth: 30%;
	background-color: #eaeaea;
	font: bold 14px Verdana, Helvetica, Arial;
	loat: left;
	padding-top: 2px;
	padding-bottom: 3px;
	olor: #C8D7FF;
	color: #333;
	text-align: center;
	order-bottom: 1px solid #ccc;
}

.predigerinfo {
	width: 99,7%;
	idth: 500px;
	font: 11px Verdana, Helvetica, Arial;
	color: #333;
	adding-top: 3px;
	padding: 3px 1px 1px 3px;
	border-top: 1px dotted #666;
	text-align: left;
	min-height: 24px;
	loat: right;
	display: block;
}

.bibelvers {
	ont-size: 9pt;
	font: italic 13px Verdana, Helvetica, Arial;
	text-align: left;
	background-color: #eaeaea;
	color: #333;
	padding: 1px 0px 3px 3px;
	order-top: 1px solid #8EAEFD;
	border-bottom: 1px solid #ccc;
}

.predigtvorschautext {
	padding: 3px;
	idth: 500px;
	loat: left;
	font: 14px Verdana, Helvetica, Arial;
	color: #333;
	text-align: left;
	isplay: block;
	order-right: 1px dotted #000066;
}

.predigt-schnuppertext {
	padding: 3px;
	idth: 500px;
	loat: left;
	font: 14px Verdana, Helvetica, Arial;
	color: #333;
	text-align: left;
	isplay: block;
	order-right: 1px dotted #000066;
}

.predigt-link {
	loat: right;
	idth: 400px;
	eight: 3.7em;
	font: 11px Arial,Helvetica,sans-serif;
	padding-right: 3px;
	ine-height: 42px;
	position: relative;
	text-align: right;
}

a.predigt-link:link, a.predigt-link:visited {
	color: #333;
	text-decoration: none;
}

a.predigt-link:hover {
	color: #aaa;
	text-decoration: none;
}

.predigt-link img {
	padding-right: 3px;
	osition: relative;
	display: inline-block;
	width: auto;
	max-height: 100%;

}

/*
#predigt-textvorschau {
	isplay: block;
	padding: 3px 0px 2px 2px;
	width: 80%;
	eight: 5em;
	float: left;
	text-align: left;
}

.textvorschau {
	font-size: 13px;
	color: #000066;
	text-align: left;
}

#predigt-link {
	width: 19%;
	eight: 5em;
	background-color: #ff0000;
	position: relative;
	vertical-align: text-bottom;
	ont-size: 0.6em;
	float: right;
	top: 30%;
}

.predigtlink {
	ertical-align: bottom;
	font-size: 0.6em;
	osition: relative;
	color: White;
} */

/* bis hier hin neuer Test mit Boxen */



/* Box für Predigtenheadline */
/*
#predigtJahr-box {
	margin-top: 0px;
	width: 100%;
	height: 65px;
	ackground-image: url(../media/categoriebox-bg.gif);
	ackground-image: url(../media/grauverlauf-neu.jpg);
	background-repeat: repeat-x;
	background-position: top;
	osition: relative;
	font-family: Verdana, Helvetica, Arial;
	color: #333;
} */

#predigtjahrbox {
	idth: 650px;
	width: 99%;
	argin-left: 150px;
	margin: 2px auto;
	height: 65px;
	ackground-color: #ffff00;
	ackground-image: url(../media/categoriebox-bg.gif);
	ackground-image: url(../media/grauverlauf-neu.jpg);
	ackground-repeat: repeat-x;
	ackground-position: top;
	osition: relative;
	font-family: Verdana, Helvetica, Arial;
	color: #333;
	order: 1px solid #ccc;
}

.predigtJahr-left {
	width: 20%;
	font-size: 8pt;
	text-align: right;
	float: left;
	ont-family: Arial, sans-serif;
	padding-top: 10px;
	adding-left: 8px;
	osition: relative;
	argin-left: 60px;
	order-right: thin gray solid;
	order-left: thin gray solid;
}

.predigtJahr-right {
	width: 20%;
	olor: #BCD0FE;
	font-size: 8pt;
	text-align: left;
	ont-family: Arial, sans-serif;
	padding-top: 10px;
	padding-right: 8px;
	float: right;
	isplay: inline;
	argin-right: 60px;
	order-left: thin gray solid;
	order-right: thin gray solid;
}

.predigtJahr-middle {
	idth: 79%;
	width: auto;
	olor: White;
	font-size: 18px;
	text-align: center;
	vertical-align: top;
	adding-top: 10px;
	font-weight: bold;
	ont-family: Verdana, Helvetica, Arial;
	loat: left;
	isplay: inline;
}

.predigttop {
	font: 13px verdana, sans-serif;
	color: #999;
	text-align: left;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-image: url(../media/pfeil-hoch-bl.gif);
	ackground-position: left top;
	background-repeat: no-repeat;
}

.predigttop a:link, a:visited {
	color: #333;
	text-decoration: none;
}

.predigttop a:hover {
	color: #ccc;
	text-decoration: none;
}

/*
#jahr {
	color: #BCD0FE;
	font-size: 8pt;
}

#jahr a:link {color:#BCD0FE;text-decoration:none;}
#jahr a:visited {color:#BCD0FE;text-decoration:none;}
#jahr a:hover {color:#FFFFFF;text-decoration:none;}
*/


a.predigtJahr:link, a.predigtJahr:visited {
	color: #333;
	text-decoration: none;
}

a.predigtJahr:hover {
	color: #ccc;
	text-decoration: none;
}

/* so eine Art Toolbox mit Vorschau */
#predigtvorschaubox {
	osition: relative;
	height: 12px;
	width: 80px;
	adding: 0;
	margin: 10px;
	border: 1px solid red;
	font: bold 14px verdana, sans-serif;
	text-align: left;
}

#predigtvorschaubox .head {
	color: #000066;
	font: bold 14px verdana, sans-serif;
	text-align: left;
	padding-bottom: 10px;
	order-bottom: thin solid #000066;
	ackground-color: #FFFACD;
	padding: 10px;
}

#predigtvorschaubox div {
	display:	none;
}

#predigtvorschaubox:hover div {
	display: block;
	width: 200px;
	position: absolute;
	top: -70px;
	right: 90px;
	border: 1px dashed black;
	padding: 5px;
	font: normal 12px verdana, sans-serif;
	background-color: #cff;
	color: #FF0000;
}

a.predigtinfobox{
    position:relative; /*this is the key*/
    z-index:24; background-color:#fff;
    color:#000;
    text-decoration:none}
	 
    z-index:24; background-color:#fff;
    color:#000;
    text-decoration:none}
	 
    z-index:24; background-color:#fff;
    color:#000;
    text-decoration:none}
	 
a.predigtinfobox:hover{z-index:25; background-color:#ff0}

a.predigtinfobox span{display: none}

a.predigtinfobox:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; right:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}



@media screen and (max-width: 768px) {
.bibelstelle {
	idth: 100%;
	float: none;
	display: block;
	text-align: left;
	ackground-color: #ccc;
	olor: #333;
	padding-left: 5px;
	argin-right: 10px;
	}

.predigerinfo {
	idth: 100%;
	float: none;
	display: block;
	text-align: left;
	padding: 2px;
	}

.bibelvers {
	font: italic 12px Verdana, Helvetica, Arial;
	text-align: left;
	ackground-color: #ccc;
	color: #222;
	padding: 1px 0px 3px 3px;
	order-top: 1px solid #8EAEFD;
}

.predigt-link {
	float: none;
	idth: 400px;
	eight: 3.7em;
	font: 11px Arial,Helvetica,sans-serif;
	padding: 0px 3px 0px 0px;
	ine-height: 42px;
	osition: relative;
	text-align: right;
}

.predigtJahr-left {
	text-align: left;
	margin-left: 5px;
}

.predigtJahr-right {
	text-align: right;
	margin-right: 5px;
}


}